=== debian/changelog ===
convmv (1.15-2) experimental; urgency=low

  * Use corect target for installation in debian/rules
    Thanks to Gerardo Esteban Malazdrewicz for reporting and
    shame on me. Closes: #696434

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 Dec 2012 07:43:42 +0100

convmv (1.15-1) experimental; urgency=low

  * New upstream version
  * Take the package over
  * Move to source v3
  * Move to dh7-style debian/rules and bump debhelper compatibility
    level to 9
  * Add ${misc:Depends} in debian/control as we're using debhelper
  * Bump Standards to 3.9.3 (checked)
  * Explicitly link to GPL-2 licence in debian/copyright
  * Add copyright information to debian/copyright
  * Use machine-parseable copyright file
  * Use xz compression (therefore Pre-Depend on dpkg>= 1.15.6~)

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Aug 2012 10:19:38 +0200

convmv (1.12-2) unstable; urgency=low

  * Avoid immense number of annoying warning messages. Closes: #504327

 -- Raphael Zimmerer <killekulla@rdrz.de>  Tue, 04 Nov 2008 01:31:34 +0100

convmv (1.12-1) unstable; urgency=low

  * New upstream release
    - GPL v2 and v3 now
    - Workaround bugs in recent perl releases
  * Enable testsuite

 -- Raphael Zimmerer <killekulla@rdrz.de>  Fri, 01 Feb 2008 00:38:02 +0100

convmv (1.10-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #388551)
    - This version fix the problem with utf-8 (Closes: #352613)
  * Bump standards version
  * Move debhelper to Build-Depends

 -- Julien Danjou <acid@debian.org>  Sun, 12 Nov 2006 22:50:01 +0100

convmv (1.09-1) unstable; urgency=low

  * New upstream release (Bugfix only)
  * Make package lintian clean.

 -- Raphael Zimmerer <killekulla@rdrz.de>  Fri, 13 Jan 2006 11:56:38 +0100

convmv (1.08-1) unstable; urgency=low

  * New upstream release (Bugfix only)
  * Add keywords to description. Closes: #251603

 -- Raphael Zimmerer <killekulla@rdrz.de>  Wed, 25 Aug 2004 21:09:55 +0200

convmv (1.07-1) unstable; urgency=low

  * New upstream version
  * Change of Description, thanks to Joe Drew <hoserhead@woot.net>

 -- Raphael Zimmerer <killekulla@rdrz.de>  Thu, 15 Jan 2004 03:23:13 +0100

convmv (1.05-1) unstable; urgency=low

  * Initial release.
  * Initial (sponsored) upload. Closes: #220856

 -- Raphael Zimmerer <killekulla@rdrz.de>  Sun, 16 Nov 2003 15:53:43 +0100
