=== debian/control ===
Source: convmv
Section: utils
Priority: optional
Maintainer: Christian Perrier <bubulle@debian.org>
Build-Depends-Indep: perl
Build-Depends: debhelper ( >= 9~ )
Standards-Version: 3.9.3

Package: convmv
Architecture: all
Depends: ${misc:Depends},${perl:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Description: filename encoding conversion tool
 convmv can convert a single filename, a directory tree or all files
 on a filesystem to a different encoding. It only converts the
 encoding of filenames, not files contents. A special feature of
 convmv is that it also takes care of symlinks: the encoding of the
 symlink's target will be converted if the symlink itself is being
 converted.  
 .
 It is also possible to convert directories to UTF-8 which are already
 partially UTF-8 encoded.
 .
 Keywords: rename, move
