=== debian/watch ===
version=2
http://j3e.de/linux/convmv/convmv-(.*)\.tar\.gz	debian	uupdate
