## convmv 2.0

=== debian/changelog ===
convmv (2.0-1) unstable; urgency=low

  * New upstream release
  * Add VCS-* fields
  * Update Standards to 3.9.6 (checked)
  * Fix 'File:' typo in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 May 2015 21:41:39 +0200

convmv (1.15-3) unstable; urgency=low

  * Upload to unstable

 -- Christian Perrier <bubulle@debian.org>  Sat, 02 May 2015 14:55:31 +0200
