## convmv 2.04

=== debian/changelog ===
convmv (2.04-1) unstable; urgency=medium

  * New upstream release

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 08:54:11 +0100
