=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Christian Perrier <bubulle@debian.org>
 Build-Depends-Indep: perl
 Build-Depends: debhelper ( >= 9~ )
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/convmv.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/convmv.git
 
 Package: convmv
 Architecture: all
