=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr

%:
	dh $@

override_dh_auto_install: 
	set
	make install PREFIX=debian/convmv/usr

override_dh_builddeb:
	dh_builddeb -- -Zxz
