## convmv 2.05

=== debian/changelog ===
convmv (2.05-1) unstable; urgency=medium

  * New upstream version 2.05
  * Add patch to fix typo
  * Migrate to dh 11
  * d/control: Add myself as a maintainer (Closes: #895272)
  * d/control: Declare Standards-Version 4.1.4
  * d/control: Add Homepage field (which is rather a manpage)
  * d/control: Remove Pre-Depends on dpkg
  * d/control: Rearrange dependencies a bit
  * d/control: Change Vcs-{Browser,Git} URLs to salsa.debian.org
  * d/copyright: Update copyright information
  * d/copyright: Use HTTPS for copyright format URL
  * d/rules: Remove trailing spaces in d/rules
  * d/watch: Migrate to HTTPS

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 13 Apr 2018 10:55:02 +0500

convmv (2.04-2) unstable; urgency=medium

  * Orphan the package

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 Apr 2018 09:56:09 +0200
