=== debian/control ===
Source: convmv
Section: utils
Priority: optional
Maintainer: Lev Lamberov <dogsleg@debian.org>
Build-Depends-Indep: perl
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://www.j3e.de/linux/convmv/man/
Vcs-Browser: https://salsa.debian.org/debian/convmv
Vcs-Git: https://salsa.debian.org/debian/convmv.git

Package: convmv
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: filename encoding conversion tool
 convmv can convert a single filename, a directory tree or all files
 on a filesystem to a different encoding. It only converts the
 encoding of filenames, not files contents. A special feature of
 convmv is that it also takes care of symlinks: the encoding of the
 symlink's target will be converted if the symlink itself is being
 converted.
 .
 It is also possible to convert directories to UTF-8 which are already
 partially UTF-8 encoded.
 .
 Keywords: rename, move
