=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh $@
 
-override_dh_auto_install: 
+override_dh_auto_install:
 	set
 	make install PREFIX=debian/convmv/usr
