## convmv 2.06+repack

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 dist: clean
 	$(SED) -n "2,2p" convmv |$(SED) "s/.*convmv \([^ ]*\).*/\1/" > VERSION
-	$(FIND) . -name "*" ! -name ".*" -type f -print | xargs sha256sum | gpg --clearsign > .SHA256sums
+	$(FIND) . -name "*" ! -name ".*" -type f -print | xargs sha256sum | gpg --clearsign > .SHA256sums || true
 	mv .SHA256sums SHA256sums
 	ls > .files
 	echo convmv-`cat VERSION` >.name
