=== debian/changelog ===
convmv (2.06+repack-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + convmv: Add Multi-Arch: foreign.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.

  [ Lev Lamberov ]
  * New upstream version 2.06+repack
  * Refresh patch to fix typos
  * Explain what was excluded in repack
  * d/control: Declare Standards-Version 4.7.2 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright years
  * d/rules: Drop custom compression
  * d/watch: Update format, add dversionmangle

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 12 Mar 2025 16:36:49 +0500
