=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Lev Lamberov <dogsleg@debian.org>
 Build-Depends-Indep: perl
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: https://www.j3e.de/linux/convmv/man/
 Vcs-Browser: https://salsa.debian.org/debian/convmv
 Vcs-Git: https://salsa.debian.org/debian/convmv.git
@@ -13,6 +14,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: filename encoding conversion tool
  convmv can convert a single filename, a directory tree or all files
  on a filesystem to a different encoding. It only converts the
