=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,4 @@
 	set
 	make install PREFIX=debian/convmv/usr
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+.PHONY: override_dh_auto_install
