=== debian/watch ===
version=4
opts=dversionmangle=s/\+?(repack)\d*$// \
https://j3e.de/linux/convmv/convmv-(.*)\.tar\.gz
